body {
	margin: 0 auto;
	padding:0;
	letter-spacing: 0.05em;
	background-color: #F4F5F7;
	background-image: url(../images/bg.gif);
	background-position: center top;
	background-repeat: repeat-y;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック",sans-serif;
	color:#555555;
}

#wrap{
	width: 950px;
	margin: 0 auto;
	padding-right: 0px;
	padding-left: 0px;
}

/*----------------------------------*/
/* header section */
/*----------------------------------*/
#header1{
	height: 109px;
	margin: 0 auto 25px auto;
	padding: 0px;
	background-image: url(../images/head_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#header1 ul{
	margin: 0px !important;
	padding: 0px !important;
	list-style-type: none;
	clear:left;
}

#header1 li{
	float:left;
}


#header1 h1{
	padding:0px;
	font-weight:bold;
	font-size:130%;
	color:#000000;
	margin: 24px 0 17px 15px;
	float:left;
}

#header1 h1 img{
	padding:0px;
	margin: 0 auto;
}

#topgrp{
	margin: 0px 0 0 0px;
	padding:0px;
	clear:left;
}

#topgrp h2{
	clear:left;
	padding:0px;
	margin: 25px 0 0 15px !important;
}

#topgrp h3{
	margin: 0px 0 0 40px;
}



/*----------------------------------*/
/* extra */
/*----------------------------------*/
#contents01{
	width: 950px;
	margin: 8px auto 0 auto;
	padding:0px 0px 10px 0px;
	}

.contents1 p{
	margin:0;
	padding:15px 10px 0px 23px;
	line-height: 1.5em;
	}

#left01{
	width: 182px;
	margin-top:0px;
	margin-right:41px;
	padding:0;
	float:left;
}
* html #left01{margin-right:41px;} /*～IE6用*/  
*:first-child+html #left01 { margin-right:41px;}/*IE7用*/  

#left01 h2{
	padding:0px;
	margin: 0px;
}

#left01 h3{
	padding:0px;
	margin: 0px;
}

#left01 ul{
	padding: 0px !important;
	width: 182px;
	list-style-type: none;
}

#left01 li{
	margin: 0px;
	padding: 0px;
	font-size: 80%;
	margin: 0px !important;
	display: block;
}

.left01_li_c{
	margin: 0px !important;
	padding: 4px 5px 4px 25px !important;
	display: block;
	background-color: #CB908C;
	color: #FFFFFF;
	border-left-width: 1px !important;
	border-left-style: solid !important;
	border-left-color: #C0C0C0 !important;
	border-right-width: 1px !important;
	border-right-style: solid !important;
	border-right-color: #C0C0C0 !important;
}

.left01_li_parent_c{
	margin: 0px !important;
	padding: 12px 5px 12px 15px !important;
	background-color: #FAFAFA;
}

.left01_li_parent{
	color: #942017;
	padding-top: 4px !important;
	padding-left: 0px !important;
	padding-bottom: 4px !important;
	text-align: center !important;
	background-color: #F3F3F3;
}
.left01_li_parent  a:link {color: #942017 !important;text-decoration: none;padding-left:0 !important;}
.left01_li_parent  a:visited {color: #942017 !important;text-decoration: none;}
.left01_li_parent  a:hover {
	color: #E6150E !important;
	text-decoration: none;
}

.allLine{
	border: 1px solid #C0C0C0;
}

.uline{
}

.uline02{
	background-image: url(../image/line01.gif);
	background-repeat: no-repeat;
	background-position: 8px bottom;
}

.uBline{
	background-image: url(../images/ublineback.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 16px 0px !important;
	text-align: center;
	color: #942017;
	border-top-width: 1px !important;
	border-top-style: solid !important;
	border-top-color: #C0C0C0 !important;
}

.uBlineC{
	background-image: url(../images/ublineCback.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 16px 0px !important;
	text-align: center;
	color: #FFFFFF;
	border-top-width: 1px !important;
	border-top-style: solid !important;
	border-top-color: #C0C0C0 !important;
}

.left01_li_child{
	padding-left: 8px !important;
	background-image: url(../image/arrownavi01.gif);
	background-repeat: no-repeat;
	background-position: 1.3em 0.7em;
	background-color: #F3F3F3;
	border-left-width: 1px !important;
	border-left-style: solid !important;
	border-left-color: #C0C0C0 !important;
	border-right-width: 1px !important;
	border-right-style: solid !important;
	border-right-color: #C0C0C0 !important;
}

.tbLine{
	border-bottom-width: 1px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #C0C0C0 !important;
}

#left01 li  a {
	display: block;
	padding: 12px 5px 12px 15px;

	}
#left01 li  a:link {color: #333333;text-decoration: none;}
#left01 li  a:visited {color: #333333;text-decoration: none;}
#left01 li  a:hover {
	color: #E6150E !important;
	text-decoration: none;
}

.left01_li_child a{
	padding-top: 4px !important;
	padding-left: 17px !important;
	padding-bottom: 4px !important;
}


#left01 img{
	vertical-align: bottom;
}

#right01{
	width: 699px;
	padding:0;
	margin-top:0px;
	margin-bottom: 0px;
	float:left;
}

#right01 h2{
	padding:0px;
	margin: 0px;
}

#right01 h3{
	padding: 15px 0px 10px 30px;
	margin: 0px;
	width: 679px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 90%;
	font-weight: normal;
}

#right01 h3 img{
	padding:0px;
	margin: 0px 0px 4px 0px !important;
}

#right01 h4{
	padding: 3px 0px 3px 13px;
	margin: 0px 0px 0px 18px;
	border: 1px solid #CCCCCC;
	background-color: #EDF5FD;
	color: #12298C;
	font-size: 100%;
	font-weight: bold;
	width: 687px;
}

#right01 p{
	padding:0px;
	margin: 14px 20px 22px 20px;
	font-size: 80%;
	line-height: 1.6em;
}


#right02{
	width: 699px;
	padding:0;
	margin-top:0px;
	margin-bottom: 0px;
	float:left;
}

#right02 h2{
	padding:0px;
	margin: 0px 0px 15px 0px;
}

#right02 h3{
	padding: 0px 0px 10px 30px;
	margin: 0px;
	width: 679px;
	font-size: 90%;
	font-weight: normal;
	color: #12298C;
}

#right02  a:link {color: #0066FF;text-decoration: none;}
#right02  a:visited {color: #0066FF;text-decoration: none;}
#right02  a:hover {color: #0000FF ;text-decoration: underline;}

#right03{
	width: 699px;
	padding:0;
	margin-top:0px;
	margin-bottom: 0px;
	float:left;
}

#right03 h2{
	padding:0px;
	margin: 0px;
}

#right03 h3{
	padding: 15px 0px 20px 0px;
	margin: 0px;
	float:left;
}

#right03 p{
	padding:0px;
	margin: 15px 20px 22px 30px;
	font-size: 85%;
}

#right04{
	width: 699px;
	padding:0;
	margin-top:0px;
	margin-bottom: 0px;
	float:left;
}

#right04 h2{
	padding:0px;
	margin: 0px;
}

#right04 h3{
	padding: 3px 0px 3px 13px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #CCCCCC;
	background-color: #FDF5ED;
	font-size: 100%;
	font-weight: bold;
	width: 686px;
}

#right04 h4{
	padding: 3px 0px 3px 13px;
	margin: 20px 0px 15px 0px;
	font-size: 95%;
	font-weight: normal;
	width: 686px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #AB5C59;
}

#right04 img{
	vertical-align: bottom;
}


#right04 p{
	padding:0px;
	margin: 14px 20px 22px 20px;
	font-size: 80%;
	line-height: 1.6em;
}

#right05{
	width: 699px;
	padding:0;
	margin-bottom: 0px;
	float:left;
}

#right05 h2{
	padding:0px;
	margin: 0px 0px 20px 0px;
}

#right05 h3{
	padding: 3px 0px 3px 13px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #CCCCCC;
	background-color: #FDF5ED;
	font-size: 100%;
	font-weight: bold;
	width: 686px;
}

#right05 h3 img{
	padding:0px;
	margin: 0px 0px 4px 0px !important;
}

#right05 h4{
	padding: 0px 0px 0px 20px;
	margin: 18px 0px 0px 20px;
	background-image: url(../images/arrow02.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	float:left;
}

#right05  h4 a:link {color: #666666;text-decoration: none;}
#right05  h4 a:visited {color: #666666;text-decoration: none;}
#right05  h4 a:hover {color: #0000FF ;text-decoration: underline;}

#right05 p{
	width: 600px;
	padding:0px;
	margin: 17px 20px 20px 12px;
	font-size: 80%;
	line-height: 1.6em;
	float:left;
}

#right05  p a:link {color: #0066FF;text-decoration: none;}
#right05  p a:visited {color: #0066FF;text-decoration: none;}
#right05  p a:hover {color: #0000FF ;text-decoration: underline;}

#right06{
	width: 699px;
	padding:0;
	margin-bottom: 0px;
	float:left;
}

#right06 h2{
	padding:0px;
	margin: 0px 0px 20px 0px;
}

#right06 h3{
	padding: 3px 0px 3px 13px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #CCCCCC;
	background-color: #FDF5ED;
	font-size: 100%;
	font-weight: bold;
	width: 686px;
}

#right06 h3 img{
	padding:0px;
	margin: 0px 0px 4px 0px !important;
}

#right06 h4{
	padding: 0px 0px 0px 20px;
	margin: 18px 0px 0px 10px;
	background-image: url(../images/arrow02.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	float:left;
}

#right06  h4 a:link {color: #666666;text-decoration: none;}
#right06  h4 a:visited {color: #666666;text-decoration: none;}
#right06  h4 a:hover {color: #0000FF ;text-decoration: underline;}

#right06 p{
	width: 600px;
	padding:0px;
	margin: 17px 20px 20px 12px;
	font-size: 80%;
	line-height: 1.6em;
	float:left;
}

#right06  p a:link {color: #0066FF;text-decoration: none;}
#right06  p a:visited {color: #0066FF;text-decoration: none;}
#right06  p a:hover {color: #0000FF ;text-decoration: underline;}


#cominfo{
	width: 440px;
	padding:0;
	margin-bottom: 0px;
	float:left;
}


.qfont{
	font-size: 95% !important;
	color: #213693;
	font-weight: bold;
	margin-top: 12px !important;
	margin-bottom: 0px !important;
}

.qfont2{
	font-size: 95% !important;
	color: #213693;
	font-weight: bold;
	margin-top: 4px !important;
	margin-bottom: 0px !important;
}

.top01{
	margin: 18px 22px 50px 15px;
	padding: 0px 0px 0px 0px;
	width: 562px;
	float:left;
	line-height: 1.5em;
}
*:first-child+html .top01{ height: 590px;}/*IE7用*/  

* html .top01{line-height: 1.2em;margin: 18px 22px 50px 7px;} /*～IE6用*/  

.top01 table{
	width: 540px;
	font-size: 75%;
	margin:10px 0px 5px 10px;
}

.top01 table th{
	padding: 0px 0px 0px 15px;
	background-image: url(../images/sankaku.gif);
	background-repeat: no-repeat;
	background-position: left 0.6em;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	width: 100px;
}

.top01 table td{
	padding: 0px;
	text-align: left;
	vertical-align: top;
}

.top01  a:link {color: #0066FF;text-decoration: none;}
.top01  a:visited {color: #0066FF;text-decoration: none;}
.top01  a:hover {color: #0000FF ;text-decoration: underline;}

.top02{
	margin: 22px 0px 50px 0px;
	padding: 0px 0px 0px 0px;
	width: 334px;
	float:left;
}
* html .top02{margin: 22px 7px 50px 0px;} /*～IE6用*/  

.top02 h4{
	color: #213693;
	font-size: 75%;
	font-weight: bold;
	margin: 0px 0px 0px 5px;
	padding:0;
}

.top02 p{
	font-size: 75%;
	margin: 0px 5px 12px 5px;
	padding:0;
}


#footer{
	margin: 0 auto;
	padding:0px 0px 10px 0px;
	clear:both;
	font-size:75%;
	margin: 0 auto;
	}

#footercont{
	width: 950px;
	margin: 0 auto;
	padding:5px 0px 10px 0px;
	clear:both;
	margin: 0 auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E6E6;
	color: #999999;
	}


.list01{
	width: 669px;
	margin:10px 0px 5px 0px;
	padding:0px 0px 10px 30px;
	font-size:85%;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.list01 li{
	margin:5px 0px 5px 0px;
}
.list01  a:link {color: #0066FF;text-decoration: none;}
.list01  a:visited {color: #0066FF;text-decoration: none;}
.list01  a:hover {color: #0000FF ;text-decoration: underline;}

.list02{
	margin:15px 0px 5px 30px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
	font-size:85%;
}

.list02 li{
	margin:0px 10px 25px 0px;
	padding:0px 0px 0px 17px;
	background-image: url(../images/maru.gif);
	background-repeat: no-repeat;
	background-position: left 0.2em;
}

.list03{
	margin:0px 0px 30px 35px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
	font-size:85%;
}

.list03 li{
	margin:0px 0px 4px 0px;
	padding:0px 0px 0px 0px;
}

.list04{
	margin:0px 0px 30px 35px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
	font-size:85%;
}

.list05{
	margin:15px 0px 50px 30px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
	font-size:85%;
}

.list05 li{
	margin:0px 10px 3px 0px;
	padding:0px 0px 0px 17px;
	background-image: url(../images/square.gif);
	background-repeat: no-repeat;
	background-position: left 0.2em;
}

.list06{
	margin:15px 0px 5px 30px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
	font-size:85%;
}

.list06 li{
	margin:0px 10px 3px 0px;
	padding:0px 0px 0px 17px;
	background-image: url(../images/maru.gif);
	background-repeat: no-repeat;
	background-position: left 0.2em;
}

.list07{
	margin:0px 0px 30px 120px;
	padding:0px 0px 0px 0px;
	font-size:80%;
}

.list07 li{
	margin:0px 10px 3px 0px;
	padding:0px 0px 0px 0px;
}

.list08{
	margin:0px 40px 30px 50px;
	padding:0px 0px 0px 0px;
	font-size:75%;
	float:left;
}

.list08 li{
	margin:0px 10px 3px 0px;
	padding:0px 0px 0px 0px;
}

.list09{
	margin:0px 10px 30px 20px;
	padding:0px 0px 0px 0px;
	font-size:75%;
	list-style-type: none;
	float:left;
}

.list09 li{
	margin:0px 10px 3px 0px;
	padding:0px 0px 0px 0px;
}

.list10{
	margin: 0 !important;
}

.list11{
	margin: 10px 0 0 0 !important;
	border-bottom-style: none !important;
}


.table01{
	margin:5px 0px 30px 30px;
	font-size:85%;
	border-collapse:collapse;
}

.table01 td{
	padding:3px 15px 20px 0px;
	text-align: left;
	vertical-align: top;
}

.table02{
	margin:15px 0px 15px 15px;
	font-size:75%;
	border-collapse:collapse;
}

.table02 td{
	padding:3px 10px 3px 10px;
}

.table03{
	width: 680px;
	margin:15px 0px 40px 20px;
	font-size:95%;
	border-collapse:collapse;
}

.table03 th{
	padding:5px 0px 0px 0px !important;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: #213693;
}

.table03 td{
	padding:3px 0px 0px 40px !important;
	vertical-align: top;
	font-size:90%;
}

.table04{
	margin:0px 0px 8px 10px;
	font-size:90%;
	border-collapse:collapse;
}

.table04 th{
	padding:1px 8px 1px 8px !important;
	vertical-align: middle;
	font-size:90%;
	border: 1px solid #CCCCCC;
	text-align: left;
	color:#666666 !important;
	font-weight: normal !important;
}

.table04 td{
	padding:1px 8px 1px 8px !important;
	vertical-align: middle;
	font-size:90%;
	border: 1px solid #CCCCCC;
	text-align: right;
}

.td01{
	padding:0px 0px 0px 0px !important;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}


.noborder{
	border-top-style: none !important;
}

.tablegrp{
	margin:15px 0px 15px 20px;
	border: 1px solid #CCCCCC;
}

.img01{
	margin: 0px 22px 25px 20px;
}

.img02{
	margin: 0px 0px 20px 20px;
}

.img04{
	margin: 5px 0px 5px 20px;
	float:left;
}

.img05{
	margin: 17px 0px 17px 20px;
	float:left;
}

/*----------------------------------*/
/* pタグ設定 */
/*----------------------------------*/
.p01{
	padding: 15px 0px 5px 30px;
	margin: 0px;
	width: 669px;
	font-size: 80%;
	line-height: 1.6em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


.p02{
	padding: 50px 0px 50px 60px;
	margin: 0px;
	width: 639px;
	font-size: 80%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 18px;
}

.p02 img{
	padding: 0px;
	margin: 0px 10px 0px 10px;
	vertical-align:-0.25em;
}

.p03{
	padding: 30px 0px 50px 60px;
	margin: 0px;
	width: 639px;
	font-size: 80%;
	vertical-align: top;
}

.p03 img{
	padding: 0px;
	margin: 0px 0px 0px 20px;
vertical-align:-0.45em;
}


.p04{
	width:140px !important;
	height: 26px;
	padding: 0px 0px 0px 20px !important;
	margin: 16px 0px 0px 20px !important;
	background-image: url(../images/ico_pdf.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	float:left;
}


/*----------------------------------*/
/* area位置設定 */
/*----------------------------------*/
.area01{
	width: 660px;
	height: 200px;
	margin: 0px 0px 10px 20px;
	padding: 15px 0px 0px 0px;
	border: 1px solid #CCCCCC;
}

.area02{
	width: 660px;
	height: 70px;
	margin: 0px 0px 40px 20px;
	padding: 15px 0px 0px 0px;
	border: 1px solid #CCCCCC;
}


.butarea01{
	margin: 0px 0px 15px 500px;
}

#copyright{
	margin: 5px 0px 0px 10px;
	padding: 0px;
	font-size:90%;
}

#bannerarea04{
	height: 127px;
	width: 699px;
}

.pagetopgrp{
	text-align : right ;
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 30px;
}

.pagetop{
	margin-left:auto; 
	margin-right:0; 
	text-align:left;
}

#dataprocess,#consulting,#educate,#summary,#science,#access,#contact{
	width:670px;
	height:36px;
	padding: 17px 0 0 29px !important;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 15px;
	background-image: url(../image/h2back01.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}

.arrowjitsuyou{
 margin:15px 0 10px 245px;
}

.dsith3{
 margin:20px 0 0 0 !important;

}

.dsith4{
 margin:0px 0 22px 0 !important;

}

.dsititle{
	float:left;
	width: 186px;
	margin-left: 30px;
}

.dsicom1{
	float: left;
	width: 430px;
	margin-left: 25px !important;
	padding-top: 18px !important;
}
.dsicom2{
	float: left;
	width: 430px;
	margin-left: 25px !important;
	padding-top: 5px !important;
}

.pTai01{
	padding-left: 1.3em !important;
	background-image: url(../images/maru.gif);
	background-repeat: no-repeat;
	background-position: left 0.1em;
	display:block;
	float:left;
}
	
.pTai02{
	padding-left: 1.3em !important;
}

.pTaiTitle{
	width: 6.5em;
	display:block;
	float:left;
}
.pTaiMark{
	display:block;
	float:left;
	width: 1.5em;
	}
	
.pTaiCon{
	width: 540px;
	display:block;
	float:left;
}
	
.f100{
	font-size:100% !important;
	}

.f110{
	font-size:110% !important;
	}

.f120{
	font-size:120% !important;
	}

.f130{
	font-size:130% !important;
	}

.fbold{
	font-weight: bold !important;
	}

.fleft{
	float:left;
	}

.clearb{
	clear:both;
	}

.mt0{margin-top: 0px !important;}
.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt23{margin-top: 23px !important;}
.mt25{margin-top: 25px !important;}
.mt27{margin-top: 27px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}
.mt100{margin-top: 100px !important;}
.mt130{margin-top: 130px !important;}

.pb15{padding-bottom: 15px !important;}

.mb0{margin-bottom: 0px !important;}
.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb12{margin-bottom: 12px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mb25{margin-bottom: 25px !important;}
.mb30{margin-bottom: 30px !important;}
.mb40{margin-bottom: 40px !important;}

.ml1{margin-left: 1px !important;}
.ml5{margin-left: 5px !important;}
.ml6{margin-left: 6px !important;}
.ml10{margin-left: 10px !important;}
.ml15{margin-left: 15px !important;}
.ml20{margin-left: 20px !important;}
.ml30{margin-left: 30px !important;}
.ml33{margin-left: 33px !important;}
.ml40{margin-left: 40px !important;}
.ml50{margin-left: 50px !important;}
.ml60{margin-left: 60px !important;}
.ml70{margin-left: 70px !important;}
.ml80{margin-left: 80px !important;}
.ml90{margin-left: 90px !important;}
.ml100{margin-left: 100px !important;}
.ml110{margin-left: 110px !important;}
.ml130{margin-left: 130px !important;}

.mr0{margin-right: 0px !important;}
.mr10{margin-right: 10px !important;}
.mr15{margin-right: 15px !important;}
.mr18{margin-right: 18px !important;}
.mr20{margin-right: 20px !important;}
.mr21{margin-right: 21px !important;}
.mr30{margin-right: 30px !important;}
.mr35{margin-right: 35px !important;}
.mr40{margin-right: 40px !important;}
.mr50{margin-right: 50px !important;}

.fred01{
	color:#CC3333;
}

.forange01{
	color:#F18D00 !important;
}
